#
# Added for Ruby-GetText-Package
#

require 'gettext/utils'
desc "Create mo-files for L10n"
task :makemo do
  GetText.create_mofiles(true, "po", "locale")
end

desc "Update pot/po files to match new version."
task :updatepo do
  GetText.update_pofiles("blog", Dir.glob("{app,lib}/**/*.{rb,rhtml}"),
			 "blog 1.1.0")
end
